img, div { }
img, td { }
.bg { background-attachment: fixed; background-image: url("upperbggrad.jpg"); background-repeat: repeat-x; background-position: left top; }
.bgbottom { background-attachment: fixed; background-image: url("lowerbggrad.jpg"); background-repeat: repeat-x; background-position: left bottom; }
.rightcontent { background-image: url("rightcolcontent_bottom.jpg"); background-attachment: scroll; background-repeat: no-repeat; background-position: left top; }
.maincontent { background-color: rgb(255, 255, 255); border-top: 1px; }
.bottomcontent { background-attachment: fixed; background-image: url("bottomcontent_grad.jpg"); background-repeat: repeat-x; background-position: left bottom; }
.contenttext { font-family: Georgia, "Times New Roman", Times, serif; font-size: xx-small; color: rgb(51, 51, 51); font-weight: normal; font-variant: normal; list-style: inside none circle; }
.headertext { font-family: Georgia, "Times New Roman", Times, serif; font-size: medium; font-style: normal; font-weight: bold; color: rgb(36, 73, 111); }
.headerslogan { font-family: Georgia, "Times New Roman", Times, serif; font-size: small; font-weight: bold; color: rgb(44, 88, 133); font-variant: normal; text-transform: none; font-style: normal; text-decoration: none; }
.bodytext { font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; font-weight: normal; color: rgb(51, 51, 51); }
.navlabels { font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; font-weight: normal; color: rgb(39, 80, 120); text-decoration: none; background-image: url("rightcolcontent_bottom.jpg"); background-position: center center; vertical-align: middle; border-width: 1px; border-style: solid; border-color: rgb(146, 182, 218) rgb(63, 125, 188) rgb(51, 102, 153) rgb(124, 168, 211); height: 25px; width: 180px; text-align: center; }
a:link { text-decoration: none; color: rgb(39, 80, 120); }
a:hover { font-style: italic; }
a:visited { color: rgb(39, 80, 120); text-decoration: none; }
.contactinfo { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: rgb(39, 80, 120); }
ul { list-style: none; margin-top: 7px; margin-left: 5px; }
ul li { display: block; float: left; width: 100%; height: 1%; }
ul li label { float: left; padding: 7px; }
ul li input, ul li textarea { float: right; margin-right: 5px; margin-top: 7px; border: 1px solid rgb(204, 204, 204); padding: 3px; font-family: "Times New Roman", Times, serif; width: 70%; }
li input:focus, li textarea:focus { border: 1px solid rgb(102, 102, 102); margin-top: 7px; }
fieldset { padding: 10px; border: 1px solid rgb(204, 204, 204); width: 340px; overflow: hidden; margin: 10px; }
legend { color: rgb(68, 68, 68); margin: 0px 10px 0px 0px; padding: 0px 5px; font-size: 100%; }
label span { color: rgb(255, 0, 0); }
fieldset input#Reset, fieldset input#Submit { background: rgb(229, 229, 229); color: rgb(255, 0, 0); border: 1px solid rgb(204, 204, 204); padding: 5px; }